<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C07E7CBEC79269327294020869B7D85F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-654B2941CB2986E80A0AEAA3AC07D41A">
    <organization identifier="ORG-654B2941CB2986E80A0AEAA3AC07D41A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A410CD10E1CAE97BA1D48F905551C272" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-778F6E26382ABBD11104D3C10AA66198" isvisible="true" identifierref="RES-E49EEDAE2CEA8ED533D54E5B27D05FFB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A03399834D491D902AC009780DC8D589" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-9A0F2EA819A54314FD1D5887ECCDA243" isvisible="true" identifierref="RES-A4319738B10DE3D2ADDD8E51F6AB7929">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0D07EA82904C3392ADE38D53226E4A7A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-02215B678895A0423375BD028EF3D1F4" isvisible="true" identifierref="RES-E4A78974DD2DADD179056042808DF6B0">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-472470976BB5E448F30DA3C1F59CC45D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-29D824A7590E4E75A56B37C985EE845A" isvisible="true" identifierref="RES-3A5332D1F678C4171973FCD949E0E54A">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F385540528BAD541990CB6254691D114" isvisible="true" identifierref="RES-35F6BC1B7A78B07BA376D52E2ED4539F">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-BAB735A73052AEAA7CB704735C9FC5CC" isvisible="true" identifierref="RES-4A7AE48FF9D5AD6A675293C0A35DF4E0">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-DFA4B60C326CE792919D113765AFA909" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-32F4992B113E0944BA292F46F0027779" isvisible="true" identifierref="RES-0BB56B503706829626F8D77E8BB632F9">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-2ABE167F5F6DAB5B629FACDD8FF3131A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2FE06FF7679D4453A03EDA320B61A949" isvisible="true" identifierref="RES-113BAD1AA0ABEC936991371DDA2668BA">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E49EEDAE2CEA8ED533D54E5B27D05FFB" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_01_00.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-A4319738B10DE3D2ADDD8E51F6AB7929" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_01_01.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E4A78974DD2DADD179056042808DF6B0" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_02_01.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-3A5332D1F678C4171973FCD949E0E54A" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_03_01.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-35F6BC1B7A78B07BA376D52E2ED4539F" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_03_02.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4A7AE48FF9D5AD6A675293C0A35DF4E0" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_03_03.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0BB56B503706829626F8D77E8BB632F9" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_04_01.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-113BAD1AA0ABEC936991371DDA2668BA" type="webcontent" href="L/L_G02_U01_L02/L_G02_U01_L02_05_01.html">
      <file href="L/L_G02_U01_L02/L_G02_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

